@charset "UTF-8";
/*
==================================================
Reset, Base
==================================================
*/
/*
--------------------------------------------------
@:Reset Style
--------------------------------------------------
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

b,
strong {
  font-weight: bold;
}

nav, ol, ul {
  list-style: none;
}

img {
  border: 0;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
button,
textarea {
  line-height: 1.231;
  color: #000000;
  font-family: 'Hiragino Kaku Gothic ProN', Roboto, sans-serif;
  font-size: 13px;
}

select,
input,
button {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow-x: hidden;
  overflow-y: auto;
  vertical-align: top;
}

:focus {
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

em, cite {
  font-style: normal;
}

table, th, td {
  border: none;
}

fieldset {
  border: none;
}

fieldset legend {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

hr {
  display: none;
}

input,
button,
textarea {
  border: 0;
}

/*
--------------------------------------------------
@:Default Style
--------------------------------------------------
*/
body {
  background-color: #383838;
  line-height: 1.231;
  color: #000000;
  font-family: 'Hiragino Kaku Gothic ProN', Roboto, sans-serif;
  font-size: 13px;
  -webkit-text-size-adjust: none;
}

a:link, a:visited {
  color: #2d86b2;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #2d86b2;
  text-decoration: none;
}

/*
==================================================
Layout
==================================================
*/
/*
--------------------------------------------------
@:Header
--------------------------------------------------
*/
.LyHead {
  background: #fff;
  border-bottom: 2px solid #0088e7;
  height: 43px;
  padding: 0 12px;
  overflow: hidden;
  position: relative;
}

/*
--------------------------------------------------
@:Footer
--------------------------------------------------
*/
.LyFoot {
  padding: 25px 0 55px;
  text-align: center;
}

/*
--------------------------------------------------
@:Contents
--------------------------------------------------
*/
.LyContents {
  background: #f8f8f9;
}

/*
==================================================
Extend
==================================================
*/
.MdGHD01Logo a, .MdGHD03Share a, .MdTtl01 a:after, .MdMoreLink01 a:after, .MdCMN07List li a:after, .MdCMN08Top a {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -9999px;
}

.MdCMN03List li a, .MdCMN04List li a {
  display: table\0/;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.MdCMN03List li a > *, .MdCMN04List li a > * {
  vertical-align: middle;
}

.MdGHD01Logo a, .MdGHD03Share a, .MdTtl01 a:after, .MdMoreLink01 a:after, .MdCMN07List li a:after, .MdCMN08Top a {
  background-image: url(/blog_portal/lite/img/v2/sprite.png);
  -webkit-background-size: 120px auto;
  background-size: 120px auto;
}

/*
==================================================
Module
==================================================
*/
/*
--------------------------------------------------
from njlib-private/_style-mixin-module.scss
--------------------------------------------------
*/
/* @:MdCF */
.MdCF:after {
  content: "";
  display: block;
  clear: both;
}

/* @:MdHide */
.MdHide {
  position: absolute;
  left: -9999px;
}

/* @:MdNonDisp */
.MdNonDisp {
  display: none !important;
}

/* @:MdFont */
.MdFontB {
  font-weight: bold !important;
}

.MdFontN {
  font-weight: normal !important;
}

/* @:Link Style */
.MdLink01, .MdLink01:link, .MdLink01:visited, .MdLink01:hover, .MdLink01:active, .MdLink01:focus {
  text-decoration: underline !important;
}

.MdLink02, .MdLink02:link, .MdLink02:visited, .MdLink02:hover, .MdLink02:active, .MdLink02:focus {
  text-decoration: none !important;
}

.MdLink03, .MdLink03:link, .MdLink03:visited {
  text-decoration: underline !important;
}
.MdLink03:hover, .MdLink03:active, .MdLink03:focus {
  text-decoration: none !important;
}

.MdLink04, .MdLink04:link, .MdLink04:visited {
  text-decoration: none !important;
}
.MdLink04:hover, .MdLink04:active, .MdLink04:focus {
  text-decoration: underline !important;
}

/*
--------------------------------------------------
基本style
--------------------------------------------------
*/
/* @:MdMargin */
/*
--------------------------------------------------
Text
--------------------------------------------------
*/
/* @:MdSeparator */
/* @:MdColor */
/*
--------------------------------------------------
List
--------------------------------------------------
*/
/*
--------------------------------------------------
Form
--------------------------------------------------
*/
/*
--------------------------------------------------
Button, Icon
--------------------------------------------------
*/
/*
 * @:MdBtn{nn}{ActionName}{nn}
 */
/* @:MdBtn01{ActionName}{nn} : 画像のみのボタン */
/* @:MdBtn02{ActionName}{nn} : アイコン＋テキスト のボタン */
/* @:MdBtn03{ActionName}{nn} : CSSでボタンの装飾をしたボタン */
/*
--------------------------------------------------
@:GHD Module
--------------------------------------------------
*/
.MdGHD01Logo {
  margin-top: 13px;
}
.MdGHD01Logo a {
  width: 120px;
  height: 21px;
  background-position: 0 -21px;
}

.MdGHD02Link {
  position: absolute;
  right: 12px;
  top: 17px;
  font-size: 10px;
}
.MdGHD02Link:after {
  content: "";
  display: block;
  clear: both;
}
.MdGHD02Link li {
  float: left;
  margin-left: 10px;
}
.MdGHD02Link li a {
  color: #a4a6aa;
}

/*
--------------------------------------------------
@:GFT Module
--------------------------------------------------
*/
.MdGFT01Copy {
  line-height: 18px;
  color: #787878;
  font-size: 11px;
  font-family: Tahoma, Geneva, sans-serif;
}

.MdGFT02Link {
  text-align: center;
  font-size: 11px;
  margin-bottom: 6px;
}
.MdGFT02Link li {
  display: inline-block;
  margin: 0 3px;
}
.MdGFT02Link li a {
  color: #787878;
}

.MdGHD03Share {
  position: absolute;
  right: 12px;
  top: 13px;
}
.MdGHD03Share:after {
  content: "";
  display: block;
  clear: both;
}
.MdGHD03Share li {
  float: left;
  width: 20px;
  margin-left: 18px;
}
.MdGHD03Share .mdGHD03Fb a {
  width: 20px;
  height: 20px;
  background-position: -40px -42px;
}
.MdGHD03Share .mdGHD03Tw a {
  width: 20px;
  height: 20px;
  background-position: -60px -42px;
}
.MdGHD03Share .mdGHD03Line a {
  width: 20px;
  height: 20px;
  background-position: -20px -42px;
}

/*
==================================================
Contents Specific Style
==================================================
*/
.MdArea01 {
  background: #f8f8f9;
}

.MdBox01P01 {
  padding: 23px 0 8px;
  background: #fff;
  border-bottom: 1px solid #d8dbde;
}

.MdBox01P02 {
  padding: 19px 0 7px;
  border-bottom: 1px solid #d8dbde;
}

.MdBox01P03 {
  padding: 12px 0 8px;
  background: #fff;
  border-bottom: 1px solid #d8dbde;
}

.MdAdBox01 {
  padding: 12px 10px;
  border-bottom: 1px solid #d8dbde;
  text-align: center;
}
.MdAdBox01 .mdAdBox01Inner {
  height: 250px;
  overflow: hidden;
}

.MdTab01:after {
  content: "";
  display: block;
  clear: both;
}
.MdTab01 li {
  float: left;
}
.MdTab01 li a {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #e1e3e5;
  height: 22px;
  width: 45px;
  display: block;
  line-height: 24px;
  text-align: center;
  font-size: 10px;
  color: #a4a6aa;
  background: #fff;
  padding-left: 1px;
}
.MdTab01 li + li a {
  border-left: 0;
}
.MdTab01 li.ExSelected a {
  background: #0088e7;
  border-color: #0088e7;
  color: #fff;
}
.MdTab01 li:first-child a {
  border-width: 1px;
  padding-left: 0;
  border-radius: 3px 0 0 3px;
}
.MdTab01 li:last-child a {
  border-radius: 0 3px 3px 0;
}
.MdTab01.mdTab01P02 li a {
  width: 45px;
}

.MdTab02 {
  height: 22px;
}
.MdTab02 a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
  border-color: #e1e3e5;
  display: block;
  line-height: 22px;
  text-align: center;
  font-size: 10px;
  color: #a4a6aa;
  background: #fff;
  padding: 0 7px;
}

.MdTtl01 {
  font-size: 14px;
  font-weight: bold;
  padding: 0 12px;
  margin-bottom: 18px;
}
.MdTtl01.MdTtl0102 {
  font-size: 14px;
  font-weight: bold;
  padding: 0 12px;
  margin-bottom: 16px;
}
.MdTtl01 a {
  color: #000;
  position: relative;
  padding-right: 12px;
}
.MdTtl01 a:after {
  content: "";
  width: 7px;
  height: 11px;
  background-position: -13px -42px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
}

.MdMoreLink01 {
  float: right;
  padding: 14px 0 17px 0;
  font-size: 12px;
}
.MdMoreLink0102 {
  text-align: center;
  display: none;
}
.MdMoreLink0102 img {
  height: 30px;
  margin-top: 8px;
}
.MdMoreLink01 a {
  color: #aab0b5;
  position: relative;
  padding-right: 9px;
}
.MdMoreLink01 a:after {
  content: "";
  width: 7px;
  height: 11px;
  background-position: -6px -42px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
}
.MdMoreGenreFooter {
  display: none;
}

.MdHead01 {
  position: relative;
}
.MdHead01 .MdTab01,
.MdHead01 .MdTab02 {
  position: absolute;
  right: 12px;
  top: -3px;
}
.MdHead01 + .MdCMN03List {
  margin-top: -8px;
}
.MdHead01 + .MdCMN04List {
  margin-top: -12px;
}

.MdFoot01 {
  position: relative;
  overflow: hidden;
  margin: 0 12px;
  border-top: 1px solid #f1f1f2;
}
.MdFoot01.MdFoot0102 {
  height: 38px;
}

.MdBorderInner01 {
  position: relative;
}
.MdBorderInner01:before {
  content: "";
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.06);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.MdPartition01 {
  height: 11px;
  border-bottom: 1px solid #d8dbde;
  background-color: #f8f8f9;
}

.MdCMN01Slide {
  height: 170px;
  width: 100%;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #ebebeb;
}
.MdCMN01Slide .mdCMN01Ul {
  height: 170px;
}
.MdCMN01Slide .mdCMN01Ul:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN01Slide .mdCMN01Item {
  -webkit-background-size: 750px 170px;
  background-size: 750px 170px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  height: 170px;
  width: 100%;
  float: left;
}
.MdCMN01Slide a {
  display: block;
  width: 100%;
  height: 170px;
}
.MdCMN01Slide .slidesjs-pagination {
  position: absolute;
  left: 50%;
  bottom: 12px;
  width: 320px;
  margin-left: -160px;
  z-index: 11;
  height: 7px;
  text-align: center;
}
.MdCMN01Slide .slidesjs-pagination li {
  display: inline-block;
  margin: 0 6px;
  vertical-align: top;
}
.MdCMN01Slide .slidesjs-pagination li a {
  display: block;
  width: 7px;
  height: 7px;
  background: #b1ada9;
  border-radius: 4px;
  text-align: left;
  text-indent: -9999px;
}
.MdCMN01Slide .slidesjs-pagination li a.active {
  background: #0088e7;
}

.MdCMN02List {
  padding: 0 12px;
}
.MdCMN02List.mdCMN02P02 {
  padding-left: 12px;
  padding-right: 6px;
}
.MdCMN02List:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN02List li {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding: 0 6px 13px;
}
.MdCMN02List li:nth-child(odd) {
  padding-left: 0;
  clear: both;
}
.MdCMN02List li:nth-child(even) {
  padding-right: 0;
}
.MdCMN02List li:last-child {
  margin-bottom: 2px;
}
.MdCMN02List li .mdCMN02Img {
  aspect-ratio: 8/5;
  overflow: hidden;
  border: 1px solid #eee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.MdCMN02List li .mdCMN02Img img {
  object-fit: cover;
  width: 100%;
  aspect-ratio: 8/5;
}
.MdCMN02List li .mdCMN02Ttl {
  font-size: 12px;
  line-height: 17px;
  color: #000000;
  margin-top: 7px;
}
.MdCMN02List li .mdCMN02Ttl.mdCMN0202Ttl {
  font-size: 16px;
  line-height: 21px;
  color: #000000;
  margin-top: 8px;
}
.MdCMN02List li .mdCMN02Date {
  font-size: 9px;
  margin-top: 3px;
  color: #a4a6aa;
}
.MdCMN02List li .mdCMN02Title {
  font-size: 9px;
  line-height: 17px;
  margin-top: 5.5px;
  color: #a9abb0;
}
.MdCMN02List.mdCMN02P01 li {
  padding-bottom: 16px;
}
.MdCMN02List.mdCMN02P02 li {
  padding-bottom: 6px;
  width: 100%;
}
.MdCMN02List.mdCMN02P02 li .mdCMN02Img {
  background-repeat: no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  position: relative;
  border: 1px solid #eee;
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.06) inset;
}
.MdCMN02List.mdCMN02P02 li .mdCMN02Img.mdCMN02ImgDivNoImage {
  background-color: #f1f1f1;
}
.MdCMN02List.mdCMN02P02 li .mdCMN02Img:after {
  content: "";
  display: block;
  padding-top: 56.25%;
  position: relative;
}

.MdCMN03List {
  margin: 0 12px;
}
.MdCMN03List.mdCMN03Border {
  border-top: 1px solid #f1f1f2;
}
.MdCMN03List li {
  border-bottom: 1px solid #f1f1f2;
}
.MdCMN03List li:last-child {
  border-bottom: 0;
}
.MdCMN03List li a {
  width: 100%;
  height: 44px;
}
.MdCMN03List li .mdCMN03Ttl {
  color: #000000;
  font-size: 13px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.MdArea01 .MdCMN03List li .mdCMN03Ttl {
  color: #787b82;
}
.MdCMN03List li .mdCMN03Date {
  white-space: nowrap;
  color: #a4a6aa;
  font-size: 9px;
  margin-left: 20px;
}

.MdCMN04List {
  margin: 0 12px;
  counter-reset: rank;
}
.MdCMN04List.mdCMN03Border {
  border-top: 1px solid #f1f1f2;
}
.MdCMN04List li {
  border-bottom: 1px solid #f1f1f2;
}
.MdCMN04List li:last-child {
  border-bottom: 0;
}
.MdCMN04List li a {
  width: 100%;
  padding: 12px 0;
}
.MdCMN04List li .mdCMN04Img img {
  width: 60px;
}
.MdCMN04List li .mdCMN04Img.mdCMN0402Img img {
  width: 140px;
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.06) inset;
}
.MdCMN04List li .mdCMN04Box {
  margin-left: 12px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width: 0;
}
.MdCMN04List li .mdCMN04Ttl {
  color: #000000;
  font-size: 13px;
  line-height: 18px;
}
.MdCMN04List li .mdCMN04Ttl.mdCMN0402Ttl {
  color: #000000;
  font-size: 13px;
  line-height: 17px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;

}
.MdCMN04List li .mdCMN04Sub {
  color: #a4a6aa;
  font-size: 9px;
  margin-top: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.MdCMN04List li .mdCMN04Sub.mdCMN0402Sub {
  color: #a9abb0;
  font-size: 9px;
  line-height: 17px;
  margin-top: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.MdCMN04List.mdCMN04P02 li .mdCMN04Img {
  max-height: 81px;
  overflow: hidden;
}
.MdCMN04List.mdCMN04WithRank li .mdCMN04Img {
  position: relative;
}
.MdCMN04List.mdCMN04WithRank li .mdCMN04Img:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: #76797b;
  color: #fff;
  font-size: 9px;
  counter-increment: rank;
  content: counter(rank);
}
.MdCMN04List.mdCMN04WithRank li:first-child .mdCMN04Img:before {
  background: #f7253e;
}
.MdCMN04List.mdCMN04WithRank li:nth-child(2) .mdCMN04Img:before, .MdCMN04List.mdCMN04WithRank li:nth-child(3) .mdCMN04Img:before, .MdCMN04List.mdCMN04WithRank li:nth-child(4) .mdCMN04Img:before, .MdCMN04List.mdCMN04WithRank li:nth-child(5) .mdCMN04Img:before {
  background: #fa7033;
}
.MdCMN04List.mdCMN04Mg01 {
  margin-top: -12px;
}

.MdCMN05Menu {
  border: 1px solid #e4e6e8;
  margin: 0 12px 13px;
  background: #fff;
}
.MdCMN05Menu:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN05Menu li {
  border-bottom: 1px solid #f1f1f2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
  font-size: 12px;
}
.MdCMN05Menu li:nth-child(odd) {
  border-right: 1px solid #f1f1f2;
}
.MdCMN05Menu li:nth-last-child(-n+2) {
  border-bottom: 0;
}
.MdCMN05Menu li a {
  display: block;
  height: 39px;
  line-height: 39px;
  text-align: center;
  color: #787b82;
}

.MdCMN06List {
  margin-left: 12px;
}
.MdCMN06List:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN06List li {
  float: left;
  width: 50%;
  padding-right: 15px;
  margin-bottom: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.MdCMN06List li:nth-child(odd) {
  clear: left;
}
.MdCMN06List a {
  display: block;
}
.MdCMN06List a:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN06List .mdCMN06Image {
  float: left;
}
.MdCMN06List .mdCMN06Image img {
  width: 60px;
  vertical-align: middle;
}
.MdCMN06List .mdCMN06Ttl {
  font-size: 11px;
  line-height: 16px;
  color: #000;
  margin-left: 69px;
  max-height: 80px;
  overflow: hidden;
  position: relative;
  top: -2px;
}

.MdCMN07List li {
  border-bottom: 1px solid #f1f1f2;
}
.MdCMN07List li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  display: block;
  height: 42px;
  line-height: 42px;
  font-size: 13px;
  padding: 0 30px 0 12px;
  color: #787b82;
}
.MdCMN07List li a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6px;
  height: 10px;
  background-position: 0 -42px;
}

.MdCMN08Top {
  padding: 24px 12px 4px;
}
.MdCMN08Top:after {
  content: "";
  display: block;
  clear: both;
}
.MdCMN08Top a {
  float: right;
  width: 44px;
  height: 21px;
  background-position: 0 0;
}

/*
==================================================
Scroll Lock (/lite/genre/*)
==================================================
*/
.MdHead01Fixed {
  position: fixed;
  z-index: 1;
  background-color: white;
  height: 46px;
  line-height: 46px;
  width: 100%;
  margin-top: -68px;
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.15);
}
.MdTtl01Fixed {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  padding-left: 12px;
  float: left;
}
.MdTab01Fixed {
  position: absolute;
  right: 12px;
  top: -3px;
}
.MdTab01Fixed li a {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #e1e3e5;
  height: 22px;
  width: 45px;
  display: block;
  line-height: 24px;
  text-align: center;
  font-size: 10px;
  color: #a4a6aa;
  background: #fff;
  padding-left: 1px;
}
.MdTab01Fixed li + li a {
  border-left: 0;
}
.MdTab01Fixed li:first-child a {
  border-width: 1px;
  padding-left: 0;
  border-radius: 3px 0 0 3px;
}
.MdTab01Fixed li:last-child a {
  border-radius: 0 3px 3px 0;
}
.MdTab01Fixed li.ExSelected a {
  background: #0088e7;
  border-color: #0088e7;
  color: #fff;
}
.RecCategoryListFixed {
  display: table-cell;
  padding-top: 15px;
}
